count: 1
next: null
previous: null
results:
- authors:
  - Aken BL
  - Ayling S
  - Barrell D
  - Clarke L
  - Curwen V
  - Fairley S
  - Fernandez Banet J
  - Billis K
  - García Girón C
  - Hourlier T
  - Howe K
  - Kähäri A
  - Kokocinski F
  - Martin FJ
  - Murphy DN
  - Nag R
  - Ruffier M
  - Schuster M
  - Tang YA
  - Vogel JH
  - White S
  - Zadissa A
  - Flicek P
  - Searle SM.
  doi: 10.1093/database/baw093
  expert_db: true
  pub_id: '1210920'
  publication: Database (Oxford) 2016:baw093 (2016)
  pubmed_id: '27337980'
  title: The Ensembl gene annotation system
